.section-style__wrapper {
    flex-wrap: wrap;
}

.section-style__wrapper .cta {
    flex: 0 0 100%;
    z-index: 1;
    margin-bottom: 20px;
}

.section-style__wrapper .cta a {
    padding: 15px 20px;
    font-size: 16px;
    background: #59B263;
    color: #ffffff;
    width: 300px;
    display: inline-block;
    text-align: center;
    border-radius: 12px;
}

body .section-style__title {
    max-width: 30vw;
}

body .section-style__left p, body .section-style__left p:last-child {
    margin-top: max(20px, 1.5vw);
}

body .section-style__wrapper {
    gap: 0;
}

@media (max-width: 768px) {
    body .section-style__title {
        max-width: initial;
    }

    .section-style__wrapper .cta a {
        width: 100%;
    }

    body .section-style__wrapper {
        gap: 50px;
    }
}